Too much Lua errors?

I have downloaded DarkRp, and I want to put it into my server. After running the mode, I was unable to download the content, and after I tried to joined, I get kicked for having too much Lua errors??

I have installed the mode correctly, if you are wondering -.-

Hmm… if you likely Downloaded the mode from Garrysmod.org Then it’s a possible chance whoever uploaded the file screwed it up, I reccomend getting the SVN version of DarkRp.